Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:42:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery by mistake i give wrong number for my delivery i already done payment i want to change number                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  by mistake i give wrong number for my delivery i already done payment i want to change number Bot:  Hi By Mistake I Give Wrong Number For My Delivery I Already Done Payment I Want To Change Number ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359231389 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to 
 still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595734728            07:57 PM, 14th Oct                     by mistake i give wrong number for my delivery i already done payment i want to change number                    Thank you           07:57 PM, 14th Oct                     by mistake i give wrong number for my delivery i already done payment i want to change number                    Ok           07:57 PM, 14th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:59 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 966595734428?           08:00 PM, 14th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:03 PM, 14th Oct                   m
 ayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227206